/* Grundeinstellungen & Hintergrund */
@font-face {
	font-family:Rubik;
	src:url(rubik/Rubik-Regular.ttf);
}
html {
	background-color: silver;
	font-family: Helvetica, Arial, sans-serif;
}
* {
	margin: 0;
	padding: 0;
	border: 0;
}
p {
	line-height: 1.4;
}

/* gesamter Inhaltsbereich */
#gesamt {
	width: 100%;
}
body {
	border-color: black;
	border-style: solid;
	border-width: thin;
	max-width: 92%;
	margin: 5mm auto;
	background-color: white;
	padding: 5mm;
}

/* Header mit Bildern und Überschriften */
header {
	min-height: 140px;
}
#bild1 {
	width: 120px;
	height: 120px;
	float: left;
	margin: 0px 15px 0px 0px;
}
#bild2 {
	width: 120px;
	height: 120px;
	float: right;
	margin: 0px;
}
h1 {
	font-family: Rubik, Helvetica, Arial, sans-serif;
	text-shadow: 2px 2px 8px rgb(102, 102, 153);
	margin-bottom: 5px;
}
h2 {
	font-family: Rubik, Helvetica, Arial, sans-serif;
}
/* Kontaktbereich oben; über ganze Breite dreispaltig */
#oben {
	margin-bottom: 10px;
}
table {
	border-style: solid;
	border-color: black;
	border-width: 1px;
	padding: 5px;
	text-align: left;
	background-color: silver;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,7f7f7f+100 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(127,127,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
th, td {
	vertical-align: top;
	padding: 0px 10px;
}
a:hover {
	background-color: black;
	color: white;
}

/* Leistungen und Rezensionen */
#rechts {
	width: 30%;
	float: right;
}
nav {
	margin-bottom: 20px;
}

/* Kundenzufriedenheit (vor dem footer) über ganze Breite */
#unten {
	clear: both;
	text-align: justify;
	color: darkblue;
}

/* Leistungsbeschreibungen: linke 2/3 der Breite */
main {
	width: 65%;
	float: left;
}
section {
	margin-bottom: 10px;
}

/* footer mit Bild als Abschluss */
footer {
	clear: both;
	background-image: url(bilder/tex2.jpg);
	background-repeat: repeat-x;
	background-size: 33%;
	min-height: 728px;
	text-align: center;
	color: blue;
	padding-top: 3px;
}

/* weitere Formatierungen */
.platzdanach {
	margin-bottom: 15px;
}


